###--- >>> `sys.parent' <<<----- Functions to access the function call stack.

	## alias	 help(sys.parent)
	## alias	 help(sys.call)
	## alias	 help(sys.calls)
	## alias	 help(sys.frame)
	## alias	 help(sys.frames)
	## alias	 help(sys.nframe)
	## alias	 help(sys.function)
	## alias	 help(sys.parents)
	## alias	 help(sys.on.exit)
	## alias	 help(sys.status)

##___ Examples ___:

ff <- function(x) gg(x)
gg <- function(y) sys.status()
str(ff(1))

## Keywords: 'programming', 'data'.


